<?xml version='1.0' encoding='UTF-8'?>
<?atoc version='0.0.2'?>
<atoc>
<cset n='eclipse' >
<cset q='plugin' >
<cset id='com.ibm.rational*' >
<cset v='1.*' >
<cset p='*' >
<af id='com.ibm.rational.cloud.toolkit.check'  v='1.0.0.v20110317_2159'  p=''  ex='false'  disk='1' />
</cset>
</cset>
</cset>
<cset id='com.ibm.ccl*' >
<cset v='2.*' >
<cset p='*' >
<af id='com.ibm.ccl.devcloud.client.ui.nl1'  v='2.0.1.v201105101549'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.devcloud.client.nl1'  v='2.0.1.v201105101549'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.devcloud.client.nl2'  v='2.0.1.v201105101455'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.devcloud.client.ui.nl2'  v='2.0.1.v201105101455'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.devcloud.api.ga.impl'  v='2.0.1.v20110429_2029'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.devcloud.client.ui'  v='2.0.1.v20110511_1650'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.devcloud.client'  v='2.0.1.v20110521_1247'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.devcloud.client.ram.ui.nl1'  v='2.0.1.v201105101549'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.devcloud.client.ram.nl1'  v='2.0.1.v201105101549'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.devcloud.client.ram.nl2'  v='2.0.1.v201105101455'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.devcloud.client.ram.ui.nl2'  v='2.0.1.v201105101455'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.devcloud.client.ram.ui'  v='2.0.0.v20110324_0812'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.devcloud.client.ram'  v='2.0.1.v20110502_2323'  p=''  ex='false'  disk='1' />
</cset>
</cset>
<cset v='1.*' >
<cset p='*' >
<af id='com.ibm.ccl.devcloud.client.feature.uid'  v='1.0.2.v20110511_1650'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.devcloud.ram.feature.uid'  v='1.0.2.v20110505_1458'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.soa.deploy.connections.ui.nl1'  v='1.0.1.v201105041434'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.soa.deploy.connections.nl1'  v='1.0.0.v201102152147'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.soa.deploy.connections'  v='1.0.100.v20110525_0031'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.soa.deploy.connections.ui'  v='1.0.200.v20110525_0031'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.soa.deploy.connections_feature.uid'  v='1.0.2.v20110510_2201'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.soa.deploy.connections.nl2'  v='1.0.0.v201102152220'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.soa.deploy.connections.ui.nl2'  v='1.0.1.v201105041636'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.soa.deploy.connections.nl2bidi'  v='1.0.0.v201101261409'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.soa.deploy.connections.ui.nl2bidi'  v='1.0.1.v201105041355'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.soa.deploy.analysis_feature.uid'  v='1.0.2.v20110427_0740'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.soa.deploy.analysis.ui'  v='1.0.400.v20110524_0741'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.soa.deploy.uml.model.ui'  v='1.0.200.v20110524_0741'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.soa.deploy.uml.model'  v='1.0.200.v20110524_0741'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.soa.deploy.analysis.ui.nl2'  v='1.0.200.v201102241913'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.soa.deploy.uml.model.nl2'  v='1.0.100.v201102241913'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.soa.deploy.uml.model.ui.nl2'  v='1.0.1.v201102241913'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.soa.deploy.uml.model.ui.nl1'  v='1.0.1.v201102241806'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.soa.deploy.uml.model.nl1'  v='1.0.100.v201102241806'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.soa.deploy.analysis.ui.nl1'  v='1.0.200.v201102241806'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.soa.deploy.devcloud.nl2'  v='1.0.1.v201104291350'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.soa.deploy.devcloud.ui.nl2'  v='1.0.1.v201104291350'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.soa.deploy.devcloud.ide.ui.nl2'  v='1.0.2.v201104291350'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.soa.deploy.devcloud.nl1'  v='1.0.1.v201104291310'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.soa.deploy.devcloud.ide.ui.nl1'  v='1.0.2.v201104291310'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.soa.deploy.devcloud.ui.nl1'  v='1.0.1.v201104291310'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.soa.deploy.devcloud.feature.uid'  v='1.0.2.v20110506_1636'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.soa.deploy.devcloud.ide'  v='1.0.1.v20110511_2136'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.soa.deploy.devcloud.ui'  v='1.0.2.v20110511_2136'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.soa.deploy.devcloud.ide.ui'  v='1.0.2.v20110525_1557'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.soa.deploy.devcloud'  v='1.0.2.v20110520_1245'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.soa.deploy.devcloud.model.feature.uid'  v='1.0.2.v20110427_1546'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.soa.deploy.devcloud.model'  v='1.0.1.v20110511_2136'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.soa.deploy.ram.ui.nl1'  v='1.0.200.v201102241806'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.soa.deploy.ram.nl1'  v='1.0.201.v201104291312'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.soa.deploy.ram_feature.uid'  v='1.0.2.v20110427_0740'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.soa.deploy.ram'  v='1.0.300.v20110527_1732'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.soa.deploy.ram.ui'  v='1.0.300.v20110524_0741'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.soa.deploy.ram.ui.nl2'  v='1.0.200.v201102241913'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.soa.deploy.ram.nl2'  v='1.0.201.v201104291351'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.soa.deploy.exec.core'  v='1.0.300.v20110528_0457'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.soa.deploy.exec.buildforge.ui.nl2'  v='1.0.3.v201104291350'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.soa.deploy.exec.core.ui.nl2'  v='1.0.1.v201105131216'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.soa.deploy.exec.buildforge.nl2'  v='1.0.1.v201102241913'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.soa.deploy.buildforge.model_feature.uid'  v='1.0.2.v20110517_0745'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.soa.deploy.exec.buildforge.nl1'  v='1.0.3.v201105161114'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.soa.deploy.exec.buildforge.ui.nl1'  v='1.0.4.v201105121512'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.soa.deploy.exec.core.ui.nl1'  v='1.0.1.v201105131225'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.soa.deploy.ram.model'  v='1.0.300.v20110524_0741'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.soa.deploy.ram.model_feature.uid'  v='1.0.2.v20110427_0740'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.soa.deploy.devcloud.automation'  v='1.0.1.v20110516_1254'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.soa.deploy.devcloud.automation.feature.uid'  v='1.0.2.v20110427_1546'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.soa.deploy.buildforge_feature.uid'  v='1.0.2.v20110517_0745'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.soa.deploy.exec.buildforge.ui'  v='1.0.200.v20110524_0741'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.soa.deploy.exec.j2ee'  v='1.0.100.v20110524_0741'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.soa.deploy.exec.core.ui'  v='1.0.200.v20110528_0457'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.soa.deploy.exec.buildforge'  v='1.0.200.v20110524_0741'  p=''  ex='false'  disk='1' />
</cset>
</cset>
</cset>
<cset id='org.eclipse.emf*' >
<cset v='2.*' >
<cset p='*' >
<af id='org.eclipse.emf.ecore'  v='2.6.0.v20100614-1136'  p=''  ex='false'  disk='1' />
<af id='org.eclipse.emf.ecore.change'  v='2.5.0.v20100521-1846'  p=''  ex='false'  disk='1' />
<af id='org.eclipse.emf.ecore.change.nl1'  v='2.5.0.v201007221208'  p=''  ex='false'  disk='1' />
<af id='org.eclipse.emf.ecore.change.nl2'  v='2.5.0.v201007221208'  p=''  ex='false'  disk='1' />
<af id='org.eclipse.emf.ecore.change.nl2a'  v='2.5.0.v201007221208'  p=''  ex='false'  disk='1' />
<af id='org.eclipse.emf.ecore.change.nlBidi'  v='2.5.0.v201007221208'  p=''  ex='false'  disk='1' />
<af id='org.eclipse.emf.ecore.nl1'  v='2.6.0.v201007221208'  p=''  ex='false'  disk='1' />
<af id='org.eclipse.emf.ecore.nl2'  v='2.6.0.v201007221208'  p=''  ex='false'  disk='1' />
<af id='org.eclipse.emf.ecore.nl2a'  v='2.6.0.v201007221208'  p=''  ex='false'  disk='1' />
<af id='org.eclipse.emf.ecore.nlBidi'  v='2.6.0.v201007221208'  p=''  ex='false'  disk='1' />
<af id='org.eclipse.emf.ecore.xmi'  v='2.5.0.v20100521-1846'  p=''  ex='false'  disk='1' />
<af id='org.eclipse.emf.ecore.xmi.nl1'  v='2.5.0.v201007221208'  p=''  ex='false'  disk='1' />
<af id='org.eclipse.emf.ecore.xmi.nl2'  v='2.5.0.v201007221208'  p=''  ex='false'  disk='1' />
<af id='org.eclipse.emf.ecore.xmi.nl2a'  v='2.5.0.v201007221208'  p=''  ex='false'  disk='1' />
<af id='org.eclipse.emf.ecore.xmi.nlBidi'  v='2.5.0.v201007221208'  p=''  ex='false'  disk='1' />
<af id='org.eclipse.emf'  v='2.6.0.v20100614-1136'  p=''  ex='false'  disk='1' />
<af id='org.eclipse.emf.nl1'  v='2.6.0.v201007221208'  p=''  ex='false'  disk='1' />
<af id='org.eclipse.emf.nl2'  v='2.6.0.v201007221208'  p=''  ex='false'  disk='1' />
<af id='org.eclipse.emf.nl2a'  v='2.6.0.v201007221208'  p=''  ex='false'  disk='1' />
<af id='org.eclipse.emf.nlBidi'  v='2.6.0.v201007221208'  p=''  ex='false'  disk='1' />
<af id='org.eclipse.emf.edit'  v='2.6.0.v20100614-1136'  p=''  ex='false'  disk='1' />
<af id='org.eclipse.emf.edit.nl1'  v='2.6.0.v201007221208'  p=''  ex='false'  disk='1' />
<af id='org.eclipse.emf.edit.nl2'  v='2.6.0.v201007221208'  p=''  ex='false'  disk='1' />
<af id='org.eclipse.emf.edit.nl2a'  v='2.6.0.v201007221208'  p=''  ex='false'  disk='1' />
<af id='org.eclipse.emf.edit.nlBidi'  v='2.6.0.v201007221208'  p=''  ex='false'  disk='1' />
</cset>
</cset>
</cset>
<cset id='org.eclipse.epf*' >
<cset v='1.*' >
<cset p='*' >
<af id='org.eclipse.epf.common'  v='1.5.0.v20080709-1606'  p=''  ex='false'  disk='1' />
<af id='org.eclipse.epf.common.ui'  v='1.5.0.v20080430-1709'  p=''  ex='false'  disk='1' />
<af id='org.eclipse.epf.richtext'  v='1.5.0.v20080714-1745'  p=''  ex='false'  disk='1' />
</cset>
</cset>
</cset>
<cset id='org.eclipse.cvs*' >
<cset v='1.*' >
<cset p='*' >
<af id='org.eclipse.cvs'  v='1.0.500.v201006080911'  p=''  ex='false'  disk='1' />
<af id='org.eclipse.cvs.nl1'  v='1.0.500.v201007221208'  p=''  ex='false'  disk='1' />
<af id='org.eclipse.cvs.nl2'  v='1.0.500.v201007221208'  p=''  ex='false'  disk='1' />
<af id='org.eclipse.cvs.nl2a'  v='1.0.500.v201007221208'  p=''  ex='false'  disk='1' />
<af id='org.eclipse.cvs.nlBidi'  v='1.0.500.v201007221208'  p=''  ex='false'  disk='1' />
</cset>
</cset>
</cset>
<cset id='org.eclipse.team*' >
<cset v='3.*' >
<cset p='*' >
<af id='org.eclipse.team.cvs.core'  v='3.3.300.I20100526-0800'  p=''  ex='false'  disk='1' />
<af id='org.eclipse.team.cvs.core.nl1'  v='3.3.300.v201007221208'  p=''  ex='false'  disk='1' />
<af id='org.eclipse.team.cvs.core.nl2'  v='3.3.300.v201007221208'  p=''  ex='false'  disk='1' />
<af id='org.eclipse.team.cvs.core.nl2a'  v='3.3.300.v201007221208'  p=''  ex='false'  disk='1' />
<af id='org.eclipse.team.cvs.core.nlBidi'  v='3.3.300.v201007221208'  p=''  ex='false'  disk='1' />
<af id='org.eclipse.team.cvs.ssh2'  v='3.2.300.I20100526-0800'  p=''  ex='false'  disk='1' />
<af id='org.eclipse.team.cvs.ssh2.nl1'  v='3.2.300.v201007221208'  p=''  ex='false'  disk='1' />
<af id='org.eclipse.team.cvs.ssh2.nl2'  v='3.2.300.v201007221208'  p=''  ex='false'  disk='1' />
<af id='org.eclipse.team.cvs.ssh2.nl2a'  v='3.2.300.v201007221208'  p=''  ex='false'  disk='1' />
<af id='org.eclipse.team.cvs.ssh2.nlBidi'  v='3.2.300.v201007221208'  p=''  ex='false'  disk='1' />
<af id='org.eclipse.team.cvs.ui'  v='3.3.300.I20100526-0800'  p=''  ex='false'  disk='1' />
<af id='org.eclipse.team.cvs.ui.nl1'  v='3.3.300.v201007221208'  p=''  ex='false'  disk='1' />
<af id='org.eclipse.team.cvs.ui.nl2'  v='3.3.300.v201007221208'  p=''  ex='false'  disk='1' />
<af id='org.eclipse.team.cvs.ui.nl2a'  v='3.3.300.v201007221208'  p=''  ex='false'  disk='1' />
<af id='org.eclipse.team.cvs.ui.nlBidi'  v='3.3.300.v201007221208'  p=''  ex='false'  disk='1' />
</cset>
</cset>
</cset>
<cset id='com.ibm.ws*' >
<cset v='1.*' >
<cset p='*' >
<af id='com.ibm.ws.ast.st.cloud.v10.ui'  v='1.0.101.v20110502_2337'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ws.ast.st.cloud.v10.core'  v='1.0.101.v20110517_1943'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ws.ast.st.cloud.v10.client.ui'  v='1.0.100.v20110419_1420'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ws.ast.st.cloud.v10.core.nl1'  v='1.0.2.v201105101555'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ws.ast.st.cloud.v10.client.ui.nl1'  v='1.0.0.v201102221729'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ws.ast.st.cloud.v10.ui.nl1'  v='1.0.2.v201105101555'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ws.ast.st.cloud.v10.client.ui.nl2'  v='1.0.0.v201102221825'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ws.ast.st.cloud.v10.core.nl2'  v='1.0.2.v201105101458'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ws.ast.st.cloud.v10.ui.nl2'  v='1.0.1.v201102221825'  p=''  ex='false'  disk='1' />
</cset>
</cset>
</cset>
<cset id='com.ibm.etools*' >
<cset v='1.*' >
<cset p='*' >
<af id='com.ibm.etools.portal.server.cloud.v7.nl2'  v='1.0.1.v201105101456'  p=''  ex='false'  disk='1' />
<af id='com.ibm.etools.portal.server.cloud.v7.nl1'  v='1.0.1.v201105101551'  p=''  ex='false'  disk='1' />
<af id='com.ibm.etools.portal.server.cloud.v7'  v='1.0.0.v20110216_2244'  p=''  ex='false'  disk='1' />
</cset>
</cset>
</cset>
<cset id='com.ibm.xtools*' >
<cset v='7.*' >
<cset p='*' >
<af id='com.ibm.xtools.emf.ram.ui.nl1'  v='7.60.200.v201102241806'  p=''  ex='false'  disk='1' />
<af id='com.ibm.xtools.emf.ram.nl1'  v='7.60.200.v201102241806'  p=''  ex='false'  disk='1' />
<af id='com.ibm.xtools.emf.ram.ui.nl2'  v='7.60.200.v201102241913'  p=''  ex='false'  disk='1' />
<af id='com.ibm.xtools.emf.ram.nl2'  v='7.60.200.v201102241913'  p=''  ex='false'  disk='1' />
<af id='com.ibm.xtools.emf.ram.ui'  v='7.60.200.v20110322_1840'  p=''  ex='false'  disk='1' />
<af id='com.ibm.xtools.emf.ram'  v='7.60.200.v20110112_2333'  p=''  ex='false'  disk='1' />
<af id='com.ibm.xtools.modeler.ram.ui.nl1'  v='7.60.0.v201102241806'  p=''  ex='false'  disk='1' />
<af id='com.ibm.xtools.modeler.ram.ui.nl2'  v='7.60.0.v201102241913'  p=''  ex='false'  disk='1' />
<af id='com.ibm.xtools.modeler.ram.ui'  v='7.60.0.v20100929_0755'  p=''  ex='false'  disk='1' />
</cset>
</cset>
<cset v='1.*' >
<cset p='*' >
<af id='com.ibm.xtools.ream.uid'  v='1.0.2.v20110427_0740'  p=''  ex='false'  disk='1' />
<af id='com.ibm.xtools.ruam.uid'  v='1.0.2.v20110427_0740'  p=''  ex='false'  disk='1' />
</cset>
</cset>
</cset>
</cset>
<cset q='feature' >
<cset id='com.ibm.ccl*' >
<cset v='1.*' >
<cset p='*' >
<af id='com.ibm.ccl.devcloud.client.feature.nls1'  v='1.0.1.v201105101549'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.devcloud.client.feature.nls2'  v='1.0.1.v201105101455'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.devcloud.client.feature.uid.feature'  v='1.0.2.v20110511_1650'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.devcloud.client.feature'  v='1.0.0.v20110521_1247'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.devcloud.ram.feature.nls1'  v='1.0.1.v201105101549'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.devcloud.ram.feature.nls2'  v='1.0.1.v201105101455'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.devcloud.ram.feature'  v='1.0.0.v20110502_2323'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.devcloud.ram.feature.uid.feature'  v='1.0.2.v20110505_1458'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.soa.deploy.connections_feature.nls1'  v='1.0.1.v201105041434'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.soa.deploy.connections_feature'  v='1.0.100.v20110525_0031'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.soa.deploy.connections_feature.uid.feature'  v='1.0.2.v20110510_2201'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.soa.deploy.connections_feature.nls2'  v='1.0.1.v201105041636'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.soa.deploy.connections_feature.nls2bidi'  v='1.0.1.v201105041355'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.soa.deploy.analysis_feature.uid.feature'  v='1.0.2.v20110427_0740'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.soa.deploy.analysis_feature'  v='1.0.303.v20110524_0741'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.soa.deploy.analysis_feature.nls2'  v='1.0.203.v201102241913'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.soa.deploy.analysis_feature.nls1'  v='1.0.203.v201102241806'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.soa.deploy.devcloud.feature.nls2'  v='1.0.1.v201104291350'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.soa.deploy.devcloud.feature.nls1'  v='1.0.1.v201104291310'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.soa.deploy.devcloud.feature.uid.feature'  v='1.0.2.v20110506_1636'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.soa.deploy.devcloud.feature'  v='1.0.0.v20110525_1557'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.soa.deploy.devcloud.model.feature.uid.feature'  v='1.0.2.v20110427_1546'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.soa.deploy.devcloud.model.feature'  v='1.0.0.v20110511_2136'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.soa.deploy.ram_feature.nls1'  v='1.0.201.v201104291312'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.soa.deploy.ram_feature.uid.feature'  v='1.0.2.v20110427_0740'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.soa.deploy.ram_feature'  v='1.0.300.v20110527_1732'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.soa.deploy.ram_feature.nls2'  v='1.0.201.v201104291351'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.soa.deploy.buildforge.model_feature'  v='1.0.100.v20110528_0457'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.soa.deploy.buildforge_feature.nls2'  v='1.0.2.v201105131216'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.soa.deploy.buildforge.model_feature.uid.feature'  v='1.0.2.v20110517_0745'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.soa.deploy.buildforge_feature.nls1'  v='1.0.4.v201105161114'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.soa.deploy.ram.model_feature'  v='1.0.100.v20110524_0741'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.soa.deploy.ram.model_feature.uid.feature'  v='1.0.2.v20110427_0740'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.soa.deploy.devcloud.automation.feature'  v='1.0.0.v20110516_1254'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.soa.deploy.devcloud.automation.feature.uid.feature'  v='1.0.2.v20110427_1546'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.soa.deploy.buildforge_feature.uid.feature'  v='1.0.2.v20110517_0745'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ccl.soa.deploy.buildforge_feature'  v='1.0.100.v20110528_0457'  p=''  ex='false'  disk='1' />
</cset>
</cset>
</cset>
<cset id='org.eclipse.emf*' >
<cset v='2.*' >
<cset p='*' >
<af id='org.eclipse.emf.ecore'  v='2.6.0.v20100614-1136'  p=''  ex='false'  disk='1' />
<af id='org.eclipse.emf.ecore.nls1'  v='2.6.0.v201007221208'  p=''  ex='false'  disk='1' />
<af id='org.eclipse.emf.ecore.nls2'  v='2.6.0.v201007221208'  p=''  ex='false'  disk='1' />
<af id='org.eclipse.emf.ecore.nls2a'  v='2.6.0.v201007221208'  p=''  ex='false'  disk='1' />
<af id='org.eclipse.emf.ecore.nlsBidi'  v='2.6.0.v201007221208'  p=''  ex='false'  disk='1' />
<af id='org.eclipse.emf'  v='2.6.0.v20100614-1136'  p=''  ex='false'  disk='1' />
<af id='org.eclipse.emf.nls1'  v='2.6.0.v201007221208'  p=''  ex='false'  disk='1' />
<af id='org.eclipse.emf.nls2'  v='2.6.0.v201007221208'  p=''  ex='false'  disk='1' />
<af id='org.eclipse.emf.nls2a'  v='2.6.0.v201007221208'  p=''  ex='false'  disk='1' />
<af id='org.eclipse.emf.nlsBidi'  v='2.6.0.v201007221208'  p=''  ex='false'  disk='1' />
<af id='org.eclipse.emf.edit'  v='2.6.0.v20100614-1136'  p=''  ex='false'  disk='1' />
<af id='org.eclipse.emf.edit.nls1'  v='2.6.0.v201007221208'  p=''  ex='false'  disk='1' />
<af id='org.eclipse.emf.edit.nls2'  v='2.6.0.v201007221208'  p=''  ex='false'  disk='1' />
<af id='org.eclipse.emf.edit.nls2a'  v='2.6.0.v201007221208'  p=''  ex='false'  disk='1' />
<af id='org.eclipse.emf.edit.nlsBidi'  v='2.6.0.v201007221208'  p=''  ex='false'  disk='1' />
</cset>
</cset>
</cset>
<cset id='org.eclipse.epf*' >
<cset v='1.*' >
<cset p='*' >
<af id='org.eclipse.epf.richtext.feature'  v='1.5.0.v20080820-1636-37D-9oA55S5M9H28O9O'  p=''  ex='false'  disk='1' />
</cset>
</cset>
</cset>
<cset id='org.eclipse.cvs*' >
<cset v='1.*' >
<cset p='*' >
<af id='org.eclipse.cvs'  v='1.2.0.v20100427-7B77FKs8sF7B77SDX4GW85'  p=''  ex='false'  disk='1' />
<af id='org.eclipse.cvs.nls1'  v='1.2.0.v201007221208'  p=''  ex='false'  disk='1' />
<af id='org.eclipse.cvs.nls2'  v='1.2.0.v201007221208'  p=''  ex='false'  disk='1' />
<af id='org.eclipse.cvs.nls2a'  v='1.2.0.v201007221208'  p=''  ex='false'  disk='1' />
<af id='org.eclipse.cvs.nlsBidi'  v='1.2.0.v201007221208'  p=''  ex='false'  disk='1' />
</cset>
</cset>
</cset>
<cset id='com.ibm.ws*' >
<cset v='1.*' >
<cset p='*' >
<af id='com.ibm.ws.ast.st.cloud.v10.feature'  v='1.0.0.v20110517_1943'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ws.ast.st.cloud.v10.feature.nls1'  v='1.0.1.v201105101555'  p=''  ex='false'  disk='1' />
<af id='com.ibm.ws.ast.st.cloud.v10.feature.nls2'  v='1.0.1.v201105101458'  p=''  ex='false'  disk='1' />
</cset>
</cset>
</cset>
<cset id='com.ibm.etools*' >
<cset v='1.*' >
<cset p='*' >
<af id='com.ibm.etools.portal.server.cloud.feature.nls2'  v='1.0.1.v201105101456'  p=''  ex='false'  disk='1' />
<af id='com.ibm.etools.portal.server.cloud.feature.nls1'  v='1.0.1.v201105101551'  p=''  ex='false'  disk='1' />
<af id='com.ibm.etools.portal.server.cloud.feature'  v='1.0.0.v20110216_2244'  p=''  ex='false'  disk='1' />
</cset>
</cset>
</cset>
<cset id='com.ibm.xtools*' >
<cset v='7.*' >
<cset p='*' >
<af id='com.ibm.xtools.ream.nls1'  v='7.60.200.v201102241806'  p=''  ex='false'  disk='1' />
<af id='com.ibm.xtools.ream.nls2'  v='7.60.200.v201102241913'  p=''  ex='false'  disk='1' />
<af id='com.ibm.xtools.ream'  v='7.60.200.v20110322_1840'  p=''  ex='false'  disk='1' />
<af id='com.ibm.xtools.ruam.nls1'  v='7.60.0.v201102241806'  p=''  ex='false'  disk='1' />
<af id='com.ibm.xtools.ruam.nls2'  v='7.60.0.v201102241913'  p=''  ex='false'  disk='1' />
<af id='com.ibm.xtools.ruam'  v='7.60.0.v20100929_0755'  p=''  ex='false'  disk='1' />
</cset>
</cset>
<cset v='1.*' >
<cset p='*' >
<af id='com.ibm.xtools.ream.uid.feature'  v='1.0.2.v20110427_0740'  p=''  ex='false'  disk='1' />
<af id='com.ibm.xtools.ruam.uid.feature'  v='1.0.2.v20110427_0740'  p=''  ex='false'  disk='1' />
</cset>
</cset>
</cset>
</cset>
</cset>
<cset n='native' >
<cset q='zip' >
<cset id='com.ibm.cloudtoolkit*' >
<cset v='1.*' >
<cset p='*' >
<af id='com.ibm.cloudtoolkit.swinventory.tag'  v='1.0.3.20110506'  p=''  ex='false'  disk='1' />
</cset>
</cset>
</cset>
</cset>
</cset></atoc>